body {font-family:Arial; font-size:11px; margin:0px;padding:0px;behavior: url(../css/csshover.htc);}

img {border:0}

.destaque {color:#cc0000; font-weight :bold}
.bodyprincipal {background-image:none; background-color:rgb(230, 239, 247)}
.gray { border:solid 1px #dcdcdc; width :100%}
.barraMenu {padding-left: 10px;background-image: url(../img/msg/bgmenu.PNG);color: #ffffff;padding-top:7px; background-repeat: repeat-x; font-family: Arial; height: 25px;width:98%}


/* Formatação principal da masterpage */
.barras {background-color : #1B2F7D; height :20px; color :White; width:100%;clear:both; margin:0px 0px 3px 0px}
.space {background-color:rgb(230, 239, 247); height:15px;width:100%; clear:both; } 		 
.left {width:180px; min-height:480px;background-color:rgb(230, 239, 247);}
.content{float:left;min-height:475px;border:solid 1px #ABAEB3; padding :5px; width:98%; background-color :White; margin-bottom :3px; } 		 
.clock{border:solid 1px #ABAEB3; height:130px; background-color :White; text-align :center; margin-top :2px; margin-right:3px;margin-bottom:3px; }

/* grids e tabelas com links */
.gridHeader{ background-image :url(../img/gridheader2.png); height:20px; color:Black ;border:none}
.gridAlt{ background-color:rgb(230, 239, 247); border:none; }
.grid tr:hover{background-color :rgb(254,255,224); }
.grid{border-style: solid; border-top-style: none; border-width: 1px;   border-color: #dcdcdc; font-size :11px;}
.grid td {border:none; height :18px; }
.grid td a, .grid a {color:rgb(28,72,143)}
.grid td a:hover, .grid a:hover {color:rgb(0,79,111); text-decoration :none}
.grid input{border:none;}

/* Procura especial */
.search { border:solid 1px #294780; width :235px;}
.search input {margin:0px; padding :0px; background-color :White; border:solid 1px white}

/* menuTreeview */
.treeview{padding:5px 0px 5px 20px; background-color:White; border:solid 1px #ABAEB3; margin-right :3px;}
.treeview a {text-decoration:none;}
.treeview img {border:0; padding-bottom :2px}
.treeview_sub {margin-left:10px; }
.treeview_sub ul {margin:0; padding :0}
.treeview_sub li {background:url(../img/i/233.png) no-repeat; list-style :none;padding-left:22px; margin:3px 0px 3px 0px;}
.treeview_sub2 {margin-left:10px; display:none ;offsetHeight:0;}
.treeview_sub2 ul {margin:0; padding :0}
.treeview_sub2 li {background-image :url(../img/i/209.png); background-repeat :no-repeat; list-style :none;padding-left:22px; margin:3px 0px 3px 0px;}
.mnslc {background-color: rgb(242, 250, 255);border: 1px solid rgb(14, 128, 199); padding:0px 0px 0px 5px; margin-right:5px }

.card{ width :110px; background-color:White; padding:10px 0px 10px 10px}
.card img { width:100px; margin-bottom :10px}

.obrig{color:#cc0000}
.err{margin: 2px 0px 2px 0px; min-height:20px;background:url(../img/error.jpg) no-repeat 5px 5px; color:#CC0000; font-weight :bold; border:solid 1px #940000;padding: 10px 5px 5px 28px}
.ok{background-color: rgb(242, 250, 255);background-repeat: no-repeat;border: 1px solid rgb(14, 128, 199);color: rgb(16, 122, 179);margin: 20px;padding: 20px 90px;padding-left: 90px; }
.msg{border: 1px solid rgb(234,235,204);background-color :rgb(254,255,224); margin: 5px;padding: 10px 10px;padding-left: 10px;font-size :12px}
.msg a{color:rgb(48,129,221); font-weight: bold}
.cls {clear:both;}

.logo {height:50px; margin-bottom :3px;}

.home {float:left;text-align :center ;height:80px; width:100px}
.home img { width:50px; max-width :50px; max-height :50px; margin-bottom :3px;}
.home a {text-decoration :none;font-size :11px;font-family: Verdana , Arial, Sans-Serif;}
.home a:hover {text-decoration :underline;}

#field {border: none;border-top: 1px solid #D0D0D0;}
#legend {color: #000000;font-weight: bold;background-color: #f9f8f8;}

.q_avisos{padding:10px;margin :10px; background-image :url(../img/q_avisos.jpg); border:solid 1px #B38F00;display:table; width :95%}
.q_avisos #amsg {width:190px; float:left ; margin-left :5px }
.q_avisos #atitulo {background-image :url(../img/q_avisos_1.jpg); width :190px; height:20px;}
.q_avisos #atitulo2 {background-image :url(../img/q_avisos_6.jpg); width :190px; height:20px;}
.q_avisos #acorpo {background-image :url(../img/q_avisos_2.jpg); width :170px; padding :2px 12px 0px 6px; font-family :Comic Sans MS, Arial; }
.q_avisos #afim {background-image :url(../img/q_avisos_3.jpg); width :190px;height:40px;}

input,textarea, select{border:solid 1px rgb(189,199,216); padding:1px 0px 1px 1px; margin:0px 0px 0px 0px; font-family:Arial; color:rgb(37,49,63);  outline: none; }
input:focus, textarea:focus{background-color:rgb(254,255,254); border:solid 1px rgb(59,178,234);}

.formulario td {padding :3px 3px 3px 3px;border:solid 1px #dcdcdc;}
td.title_rel{font-size : 11px; text-transform :uppercase }
table.rel {font-family :arial;border-bottom :solid 1px black;border-top :solid 1px black; margin-bottom : 15px;font-size : 11px;}

#fav a { text-decoration :none ; color:black; width : 100px }
#fav a:hover { text-decoration :none ; color:White ; background-color : black  }
.report_column {border-bottom :solid 1px black; font-size : 14px; }

a {color:Black;}
a:hover{color:Red;}

tr.col_rel {text-decoration : underline;height : 30px;text-transform :capitalize ;border-bottom :solid 1px black}
 
#folder:hover {background-color :#d9f1f9;}
#paginacao{font-size : 12px;float :right ;font-weight :bold ;font-family :Arial ;}
#paginacao a{text-decoration : none;color :#0068cf;margin-right : 2px;margin-left : 2px;font-weight :bold ;}

.m_tool{background-image:url(../img/msg/bgmenu.png); width:100%; height:25px; padding:5px 0px 0px 5px}
.m_cab, .m_msg {border:solid 1px #dcdcdc; width:100%; padding:6px 0px 6px 6px;color:#4D4D4D}
.m_msg {padding:25px 0px 6px 6px; border-top:none; min-height :300px; font-size :13px;}
.m_msgimg {padding:15px 0px 6px 6px; border-top:none; font-size :13px;}
.m_spc{background-image :url(../img/msg/b_sep.PNG); height :20px; width :1px; margin :0px 3px 0px 3px;}

.m_contat {border:solid 1px #dcdcdc; width:100%; padding:6px 0px 6px 6px; height :400px; overflow :auto }
.m_contat a { font-size :13px;color:#4D4D4D; margin-bottom :3px; text-decoration :none;}
.m_contat a:hover {text-decoration :underline;}
.MsgS, .MsgR, .MsgE{border: solid 2px #00A100;}
.MsgN{border: solid 2px #9E0000;}

/*Telas relatórios e gráficos*/

.relatorios h1 {font-size :20px;}
.relatorios h3 { font-size :15px; border-bottom: solid 1px #dcdcdc; width :60%; padding-bottom :3px; margin-bottom :5px }
.relatorios a { text-decoration :none; }
.relatorios #img {float:left; height:130px; width:80px; margin :10px 10px 10px 10px; text-align :center; cursor:hand }
/*icones de relatórios*/
.relatorios #imgS,.relatorios #imgL,.relatorios #imgG {height:60px; width:45px; background-image:url(../img/i2/rg.png); margin-left:10px}
.relatorios a:hover #imgS, .relatorios a:hover #imgL,.relatorios a:hover #imgG {background-position: 63px 3px; }
.relatorios #imgP {background-position: 0px -60px; height:60px; width:52px; background-image:url(../img/i2/rg.png); margin-left:2px}
.relatorios a:hover #imgP {background-position: 54px -63px; }
/*Icones de gráficos*/
.relatorios #imggL {background-position: 0px -202px; height:48px; width:52px; background-image:url(../img/i2/rg.png); margin-left:2px}
.relatorios a:hover #imggL {background-position: 58px -200px; }
.relatorios #imggP {background-position: 0px -120px; height:34px; width:56px; background-image:url(../img/i2/rg.png); margin-left:2px}
.relatorios a:hover #imggP {background-position: 54px -120px; }
.relatorios #imggC {background-position: 0px -155px; height:48px; width:56px; background-image:url(../img/i2/rg.png); margin-left:2px}
.relatorios a:hover #imggC {background-position: 54px -155px; }
.relatorios a {cursor:pointer!important}


.home2{float:left; margin:5px 5px 5px 5px;height:110px; width:100px; text-align:center;}
.home2 img { width:80px;}
.home2 a {height:70px; width:80px; margin:0px 0px 0px 0px; border:none; margin-left :10px; text-decoration:none; font-size:13px;}


.homeu, .home, .homea {float:left; margin:5px 5px 5px 5px;height:110px; width:100px; text-align:center;}
.home a,.homea a {background-image :url(../img/iconeshome1.jpg);height:70px; width:80px; margin:0px 0px 0px 0px; border:none; margin-left :10px;}
.homea a{background-image :url(../img/iconeshomeanimado.gif)}
.homeu img{width:65px}
#t, .homeu a{background-image :none; text-decoration :none; font-size :12px;}
#mensagensa {background-position :83px 8px;}
#import {background-position :0px -485px;}
#procura {background-position :-80px -483px;}
#jornal {background-position :0px -415px;}
#minibloga{background-position :0px -258px;}
#agendat{ background-position:0px -5px;}
#agendap{background-position :0px -75px;}
#backup{background-position :90px -150px;}
#mensagens{background-position :88px 0px;}
#msn{background-position :0px -220px;}
#usuarios{background-position :90px -73px;}
#dadosempresa{background-position :0px -148px;}
#miniblog{background-position :83px -295px;}
#quadro{background-position :-2px -302px;}

.contat { line-height:20px }
.contat div{background-image :url(../img/iconeshome1.jpg); width:18px;height:16px; float:left; margin-right:10px;}
#matuali{background-position :-22px -392px; padding-left :27px}
#mcad{background-position :-52px -392px; padding-left :27px}
#mhome{background-position :-147px -374px;}
#mgraficos {background-position :-86px -376px; }
#magenda {background-position :-68px -375px; }
#mtelefones{background-position :0px -376px; }
#mmensagens{background-position :-106px -376px; }
#mminiblog{background-position :-128px -376px; }
#mmsn{background-position :-81px -396px; }
#mniver{background-position :-105px -396px; }
#mwarn {background-position :-128px -396px; }
#mcompar{background-position :-146px -394px;}
#mrelatorios{background-position :-40px -374px; }
#mtelefones{background-position :-3px -374px; }
#msair{background-position :-20px -373px; }
#mitem{background-position :-2px -394px; width :120px; }
#mselect {background-color: rgb(242, 250, 255);border: 1px solid rgb(14, 128, 199); padding:0px 0px 0px 0px; margin-right:5px }
#mselect span{background-color: rgb(242, 250, 255);}


/*Link buttons*/
.btn{background-image :url(../img/btnbox_l.gif); padding:2px 0px 2px 18px;  text-decoration :none; height:18px; color:rgb(2,103,156); font-weight :bold; margin-right :7px}
.btn:hover{color:rgb(0,52,79); }
.btn span {background:url(../img/btnbox_r.gif) no-repeat top right; padding:2px 18px 2px 0px;}






/*Telas relatórios e gráficos*/
.relatorios h1 {font-size :20px;}
.relatorios h3 { font-size :15px; border-bottom: solid 1px #dcdcdc; width :60%; padding-bottom :3px; margin-bottom :5px }
.relatorios a { text-decoration :none; }
.relatorios #img {float:left; height:130px; width:80px; margin :10px 10px 10px 10px; text-align :center; cursor:hand }
/*icones de relatórios*/
.relatorios #imgS,.relatorios #imgL,.relatorios #imgG {height:60px; width:45px; background-image:url(../img/rg.png); margin-left:10px}
.relatorios a:hover #imgS, .relatorios a:hover #imgL,.relatorios a:hover #imgG {background-position: 63px 3px; }
.relatorios #imgP {background-position: 0px -60px; height:60px; width:52px; background-image:url(../img/rg.png); margin-left:2px}
.relatorios a:hover #imgP {background-position: 54px -63px; }
/*Icones de gráficos*/
.relatorios #imggL {background-position: 0px -202px; height:48px; width:52px; background-image:url(../img/rg.png); margin-left:2px}
.relatorios a:hover #imggL {background-position: 58px -200px; }
.relatorios #imggP {background-position: 0px -120px; height:34px; width:56px; background-image:url(../img/rg.png); margin-left:2px}
.relatorios a:hover #imggP {background-position: 54px -120px; }
.relatorios #imggC {background-position: 0px -155px; height:48px; width:56px; background-image:url(../img/rg.png); margin-left:2px}
.relatorios a:hover #imggC {background-position: 54px -155px; }

.relatorios #imglist { height:20px; width:500px; }
.relatorios #imglist div { float:left; margin-left :10px; height:18px; width :18px; background-image :url(../img/i/22.png); background-repeat :no-repeat;background-position: 0px 0px; }

.relatorios a:hover #imglist{ background-color :#dcdcdc }
.relatorios a:hover #imglist div {background-image :url(../img/i/99.png);background-position: 0px 0px;  }
.relatorios .imglistg div {background-image :url(../img/i/52.png)!important;}

/*Link buttons*/
.btn{background-image :url(../img/btnbox_l.gif); padding:2px 0px 2px 18px;  text-decoration :none; height:18px; color:rgb(2,103,156); font-weight :bold; margin-right :7px}
.btn:hover{color:rgb(0,52,79); }
.btn span {background:url(../img/btnbox_r.gif) no-repeat top right; padding:2px 18px 2px 0px;}

